@charset "UTF-8";

@media screen and (max-width: 739px) {
}
/*
ベースカラー
EB651A
------------------------*/


/*event
-----------------------------------------------------------------------------------------*/
#event{
	margin-bottom:40px;
	background:none;
}
#event a{
	text-decoration:none;
}
#event h2{
	background:#EB651A;
	font-size:20px;
	color:#FFF;
	line-height:46px;
	padding-left:10px;
	margin-bottom:20px;
	letter-spacing:1px;
}
#event h2 a{
	float:right;
	width:160px;
	font-size:18px;
	padding-left:15px;
	color:#FFF;
	background:#1C2B73 url(images/ya_line_w.png) right no-repeat;
}
#event h2 a:hover{
	background-color:#0C173F;
}
#event ul{
	margin:0 -10px;
}
#event li.new > a:before{
	content:"NEW";
	width:46px;
	height:27px;
	background:#ED1C24;
	color:#FFF;
	font-size:14px;
	line-height:27px;
	text-align:center;
	position:absolute;
	display:block;
	top:-1px;
	left:9px;
	z-index:10;
}
#event li{
	float:left;
	width:25%;
	padding:0 10px;
	margin-bottom:20px;
}
#event li > a{
	display:block;
	background:#FBFBF7;
	border:1px solid #D5D5D5;
	padding:9px;
	line-height:24px;
	height:270px;
	position:relative;
	color:#000;
}
#event li > a:hover{
	background:#EDEDEB;
	border:1px solid #CCC;
}
#event li a span,
#event li a strong{
	display:block;
	line-height:22px;
}
#event li a span{
	font-size:12px;
	margin-top:8px;
	letter-spacing:1px;
	color:#808080;
}
#event li a strong{
	font-size:18px;
	color:#000;
	margin-top:3px;
}
#event li a span:last-child{
	font-size:14px;
	letter-spacing:0;
	color:#000;
}
@media screen and (max-width: 1020px) {
	#event ul{margin:0 -5px;}
	#event li{padding:0 5px;}
}
@media screen and (max-width: 739px) {
	#event{margin:0;padding:0;}
	#event h2{font-size:16px;line-height:40px;margin-bottom:0;}
	#event h2 a{width:120px;font-size:14px;padding-left:10px;background-size:20px;}
	#event ul{margin:0;}
	#event li.new a:before{width:30px;height:20px;font-size:10px;line-height:20px;}
	#event li{float:none;width:auto;padding:0;margin-bottom:-1px;}
	#event li a{line-height:20px;min-height:80px;height:auto;}
	#event li a img{float:left;width:90px;}
	#event li a span{font-size:10px;position:absolute;right:9px;bottom:5px;}
	#event li a strong{font-size:16px;margin-left:100px;}
	#event li a span:last-child{font-size:12px;line-height:18px;margin-top:5px;left:110px;}
}

/*info
-----------------------------------------------------------------------------------------*/
#info{
	margin-bottom:40px;
	background:none;
}
#info a{
	text-decoration:none;
}
#info h2{
	background:#EB651A;
	font-size:20px;
	color:#FFF;
	line-height:46px;
	padding-left:10px;
	margin-bottom:0;
	letter-spacing:1px;
}
#info h2 a{
	float:right;
	width:160px;
	font-size:18px;
	padding-left:15px;
	color:#FFF;
	background:#1C2B73 url(images/ya_line_w.png) right no-repeat;
}
#info h2 a:hover{
	background-color:#0C173F;
}
#info li{
	border-bottom:1px dashed #BBB;
}
#info li > a{
	display:block;
	position:relative;
	padding:10px 0 10px 110px;
	text-decoration:none;
	color:#000;
	min-height:80px;
}
#info li a:hover{
	background:#F1F1F1;
}
#info li figure{
	width:90px;
	height:60px;
	overflow:hidden;
	position:absolute;
	left:0;
	top:10px;
	padding:0;
}
#info li .data{
	float:right;
	padding:15px 0;
	margin-left:20px;
}
#info li time{
	font-size:14px;
	color:#666;
}
#info li .cat{
	display:inline-block;
	padding:0 10px;
	background:#666;
	font-size:14px;
	color:#FFF;
	line-height:30px;
	font-weight:bold;
	margin-left:10px;
	letter-spacing:1px;
}
#info li.topics .cat{background:#f5921e;}
#info li.report .cat{background:#8bc43f;}
#info li .title{
	display:table-cell;
	vertical-align:middle;
	font-size:18px;
	height:60px;
	font-weight:bold;
}
@media screen and (max-width: 739px) {
	#info{margin:0;padding:0;}
	#info h2{font-size:16px;line-height:40px;margin-bottom:0;}
	#info h2 a{width:120px;font-size:14px;padding-left:10px;background-size:20px;}
	#info li a{padding:0 0 0 110px;}
	#info li figure{margin:0;left:10px;}
	#info li .data{position:absolute;padding:0 10px 0 110px;margin:0;left:0;bottom:10px;float:none;width:100%;line-height:16px;}
	#info li time{font-size:12px;color:#666;}
	#info li .cat{font-size:11px;margin:0;line-height:16px;letter-spacing:0px;float:right;border-radius:8px;}
	#info li .title{display:block;font-size:16px;height:auto;padding:10px 0 35px 0;}
}


/*記事
-----------------------------------------------------------------------------------------*/
@media screen and (min-width: 740px) {
}
/*-------------------------item*/
#item{
	float:left;
	width:660px;
	border:1px solid #CCC;
	padding:20px 30px;
	margin-bottom:50px;
}
#item a{
	text-decoration:underline;
	color: #288CD2;
}
#item a:hover{
	text-decoration:none;
}
#item img{
	display:block;
	margin:10px auto;
}
#item h1{
	font-size:24px;
	line-height:28px;
	padding:20px 0;
	color:#000;
	margin:0;
	background:url(images/bar.png) bottom repeat-x;
}
#item p.date{
	font-size:14px;
	line-height:20px;
	color:#666;
	margin:10px 0 20px 0;
}
#item h2{
	font-size:20px;
	line-height:30px;
	color:#FFF;
	background:#EB651A;
	padding:5px 10px;
	margin:30px 0 10px 0;
}
#item h3{
	font-size:18px;
	line-height:30px;
	color:#EB651A;
	font-weight:bold;
	margin:30px 0 -5px 0;
}
#item h4{
	font-size:18px;
	line-height:30px;
	color:#000000;
	font-weight:bold;
	margin:30px 0 -5px 0;
}
#item p,
#item ul,
#item ol{
	margin:10px 0;
}
#item ul li{
	font-size:16px;
	line-height:24px;
	margin-top:6px;
	margin-left:22px;
	list-style-type:disc;
}
#item table{
	width:100%;
}
#item th{
	width:25%;
	padding:10px 5px;
}
#item td{
	padding:10px 15px;
}
#item p.btn a{
	display:block;
	margin:20px auto;
	text-align:center;
	line-height:50px;
	font-size:16px;
	letter-spacing:1px;
	text-decoration:none;
	width:80%;
	color:#000000;
	background:#F3D259;
	box-shadow: 0 3px 0 #D5B43B;
	-webkit-box-shadow: 0 3px 0 #D5B43B;
	-moz-box-shadow: 0 3px 0 #D5B43B;
	border-radius: 6px;	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	position:relative;
}
#item p.btn a:hover{
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	top:3px;
}
@media screen and (max-width: 739px) {
	#item{float:none;width:auto;border:none;padding:10px;margin-bottom:0px;}
	#item h1{font-size:18px;line-height:24px;padding:10px 0;}
	#item p.date{font-size:12px;line-height:20px;margin:10px 0 20px 0;}
	#item h2{font-size:16px;line-height:20px;margin:20px 0 5px 0;}
	#item h3{font-size:16px;line-height:20px;margin:20px 0 -5px 0;}
	#item h4{font-size:16px;line-height:20px;margin:20px 0 -5px 0;}
	#item p,#item ul,#item ol{margin:10px 0;}
	#item ul li{font-size:14px;line-height:20px;margin-top:4px;}
	#item th{width:20%;padding:5px;}
	#item td{padding:5px 10px;}
	#item p.btn a{line-height:40px;font-size:14px;margin:10px auto;}
}
/*-------------------------nav*/
#archive{
	background:#F6F6F2;
	padding:20px;
	width:300px;
	float:right;
	margin-bottom:50px;
}
#archive h2{
	font-weight:bold;
	color:#000;
	margin-bottom:10px;
}
#archive li{
	font-size:14px;
	line-height:20px;
	margin-top:5px;
	padding-left:22px;
	background:url(images/ya.png) 0px 3px no-repeat;
}
#archive li a:hover{
	text-decoration:underline;
}
@media screen and (max-width: 739px) {
	#archive{width:auto;float:none;margin:10px;}
}